WordPress.org

Make WordPress Core

Opened 2 months ago

Last modified 2 months ago

#50934 new defect (bug)

Site Health => Background Updates

Reported by: jamesmorrison Owned by:
Milestone: Awaiting Review Priority: normal
Severity: normal Version: 5.3
Component: Site Health Keywords:
Focuses: Cc:

Description

The Site Health => Background Updates shows a "critial security issue", because I have disabled background updates. The output also notes that WordPress is version controlled via Git.

This is not a "critical security issue" - this is exactly how I have set up the site, and treats a version controlled instance as a problem. The same checks also noted that the site is running WP 5.5 (released yesterday).

Where a site is noted as being version controlled, it's a reasonable expectation that the people operating it have done so intentionally, and don't need a "critical security issue" alert which it clearly isn't.

Proposal: where a site is version controlled, by all means note that this is detected but make this "info" level, not "critical security issue".

Change History (2)

#1 @TimothyBlynJacobs
2 months ago

  • Severity changed from critical to normal

Previously #47982.

#2 @desrosj
2 months ago

  • Version changed from 5.5 to 5.3
Note: See TracTickets for help on using tickets.